/*! Place your custom styles here */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{font-weight: bold; color: #063375;}

.imagebg:not(.image--light).default-font-color span,
.imagebg:not(.image--light).default-font-color h1,
.imagebg:not(.image--light).default-font-color h2,
.imagebg:not(.image--light).default-font-color h3,
.imagebg:not(.image--light).default-font-color h4,
.imagebg:not(.image--light).default-font-color h5,
.imagebg:not(.image--light).default-font-color h6,
.imagebg:not(.image--light).default-font-color p,
.imagebg:not(.image--light).default-font-color ul,
.imagebg:not(.image--light).default-font-color blockquote,
.imagebg:not(.image--light).default-font-color {color:inherit;}


.imagebg:not(.image--light).default-font-color  .background-image-holder {
  height: 50% !important;
}


h3, .h3 { font-weight:400; }
.spacer30 { margin-bottom:30px; }


/*.nav-container,*/
nav#menu1 { background-color: rgba(255,255,255,0.9); }

.nav-container.pos-fixed {
  /*  z-index: 99;
    width: 100%;
    position: fixed;
    top: 0;
    animation: fadeInDown 0.3s ease-out forwards;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);*/
}
nav#menu1 a { text-decoration: none; color: #063375; text-transform: uppercase; font-weight: 600; font-size: 0.857142857142857em}

#blog-title-box {margin-bottom: 50px;}
section.blog-post .hubspot-topic_data a{
  background:#f8f8f8;
  display:inline-block;
  padding: 4px;
}

.text-center-first-column div[class*='col-']:first-child:last-child {
  margin: 0 auto;
  float: none;
}

.page-title {
  background-color: #4A90E2;

}
.page-title h1,
.page-title h2
{
  color:white;
}

.page-type-landing-page section.header-form {
  padding-top: 150px;
}

.ccm-pagination-wrapper .pagination > li:first-child > a, .pagination > li:first-child > span,
.ccm-pagination-wrapper .pagination > li:last-child > a, .pagination > li:last-child > span{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}


@media (max-width:767px) {
  .text-center-xs{
    text-align: center;
  }
}


@media (min-width:990px) {

  .bar__module .menu-horizontal > li {
    line-height: 45px;
  }

}

@media (max-width:990px) {

  .bar__module .menu-horizontal > li {
    line-height: 45px;
  }

}

@media (min-width:1200px) {

  .bar__module .menu-horizontal > li {
    line-height: 61px;
  }

}

@media (max-width:1200px) {
  .top-15 {
    top:0px !important;
  }
}


/*edits below*/

.hamburger-toggle i {
    color: #063375;
    padding-top: 30px;
}


.bar.bar--sm {
  padding: 5px;
}

.top-10 {  top: 10px;}
.top-15 {  top: 15px;}
.top-20 {  top: 20px;}

.bar .logo {
  max-height: 90px;
  max-width: none;
}

.phone-number i.icon {
  font-size: 22px;
  margin-right: 10px;
  color: #4A90E2;
}

.phone-number a {
  font-size: 21px;
}

section.inside-page-title {
  padding-top: 190px;
}


#menu1 {
  border-top: 5px solid #00a9e2;
}


.contact-page-map {
  padding-bottom:0px;
}

.contact-page-map .map-wrap {
  margin-bottom: -10.583px;
}

.subnav li span a {
  display: block;
  line-height: 50px;
  text-decoration: none;
  border-bottom: 1px solid #00a9e2;
  padding: 0 10px;
}

.subnav {
  border-top: 1px solid #00a9e2;
}

.subnav li span a:hover, .subnav li.nav-selected span a {
  background: #00a9e2;
  color: #fff;
}

footer.bg--dark {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #063375;
}

p a, span a, label a {
  text-decoration: none;
}

nav#menu1 li span {
      color: #063375;
}

ul.menu-horizontal li.dropdown--active .dropdown__container {
    opacity: .95 !important;
}

.menu-vertical li:not(:hover):not(.dropdown--active) {
    opacity: .5;
}

ul.arrow-list li {
    padding-left: 30px;
    background: url(../images/list-arrow-small.png) no-repeat scroll;
    background-position: 0 6px;
}

.button-group .button:last-child, .button-group .button:first-child {
    border-radius: 0;
}

.button-group .button {
  float: none;
  margin-top: 0;
  margin-bottom: 5px;
}

.button-group .button:active, .button-group .button.is-checked, .button-group .button:hover {
    background-color: #063375;
}

.blog-recent-posts-homepage .ccm-block-page-list-title > a {
  color: #063375;
}

.button-group.filters-button-group {
  text-align: center;
}

.blog-recent-posts-homepage .ccm-block-page-list-title {
      font-size: 1em;
}

.icon {
  color: #00a9e2;
}

.masonry-item {
  margin-bottom: 30px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
        margin-bottom: 30px;
}

.video-container .youtubeBlock, .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
